Publishing details

Changelog

pd-iemlib (1.21-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ IOhannes m zmölnig ]
  * Patch to provide IEM_DENORMAL_D()-fallbacks (Closes: #952432)
  * salsa-ci configuration
  * Drop obsolete d/source/local-options
  * Bump dh compat to 12
  * Bump standards version to 4.5.0

 -- IOhannes m zmölnig (Debian/GNU) <email address hidden>  Mon, 24 Feb 2020 13:21:03 +0100

Available diffs

Builds

Built packages

Package files